#thanks_container a{
    color: #000;
}

a:hover {
	color:#FF6602;
}
#thanks_container a:hover {
	color:#555;
	text-decoration:underline;
}

img {
	display:block;
	border:none;
}

#sign_up_container {
	width:305px;
	height:300px;
	overflow:hidden;
	margin:0;
	background:url(../resources/site_images/signup.gif) no-repeat;
}

#sign_up_container a {
	outline:none;
	display:block;
	width:262px;
	height:45px;
	margin:245px 0 0 19px;
}

#thanks_container {
	width:305px;
	height:288px;
	padding:11px 5px 7px 0;
	background-color: #fff;
	overflow:hidden;
	margin:0;
        text-align: left;
        border-top: 1px solid #E5E6E1;
}

#title {
	margin:0;
    height: 30px;
}

#thanks div {
	background-color:#FFF;
    clear: both;
        width: 300px;
}

#thanks .sub-title a {
    color: #FF6602;
    font-weight: bold;
    font-size: 15px;
    padding-bottom: 8px;
}
#thanks a {
    text-decoration: none;
}

#thanks a:hover {
    text-decoration: none;
}

p.new {

}

p.increase {
    margin-top: 0;
    padding-top: 0;
}

p.ends {

}

#key {
	margin:220px 0 0 0;
}

#key p {
	font:normal 10px Tahoma;
	padding:0;
	height:16px;
	width:300px;
}

#key p span {
	float:left;
	padding:2px 12px 0 20px;
	height:16px;
}

#key p span.new {

}

#key p span.increase {

}

#key p span.ends {

}

#nav {
        float: left;
	text-align:left;
        margin-top: 5px;
         height: 10px;
         width: 100px;
}

#nav a {
	color:#FFF;
	/*background:#62CAFD;*/
        background:url(../resources/site_images/inactive.jpg) no-repeat;
	padding:5px 5px 0 5px;
	margin:0 0 0 3px;
	text-decoration:none;
        display: inline;
        height: 10px;
        width: 10px;

}

#nav a:hover,
#nav a.activeSlide {
        background:url(../resources/site_images/active.jpg) no-repeat;
	/*background:#09C;*/
	color:#FFF;
	text-decoration:none;
}

#quote_container {
	width:300px;
	height:243px;

	margin:10px 0 0 0;
	padding:0;
}

#quote_container h1 {
	font:bold 18px Verdana;
	color:#FFF;
	text-transform:uppercase;
	padding:10px 0 0 8px;
}

#tabs {
	margin:12px 0 0 16px;
	overflow:auto;
}

#tabs img {
	float:left;
}

#finance, #insurance, #utilities {
	cursor:pointer;
}

#finance_options,
#insurance_options,
#finance_options_2,
#insurance_options_2,
#finance_options_3,
#insurance_options_3,
#utilities_options {
	margin:3px 0 0 25px;
	height:125px;
	overflow:auto;
	display:none;
}

.option {
	width:90px;
	text-align:center;
	float:left;
}

.option a {
	color:#000;
	text-decoration:none;
}

.option a:hover {
	color:#000;
	text-decoration:underline;
}

.option img {
	margin:0 auto;
}

.option a:hover img{
	margin:1px auto -1px auto;
}

#logo {
	position:absolute;
	top:522px;
	left:133px;
	overflow:auto;
	width:170px;
}

#logo p {
	width:auto;
	margin:0 3px 0 0;
	padding:0;
	font:normal 10px Verdana;
	color:#09C;
	float:left;
}

#logo img {
	float:left;
	margin:3px 0 0 0;
}

#paging {
	display:none;
	position:absolute;
	top:516px;
	left:32px;
}

#paging ul {
	margin:0;
	padding:0;
	overflow:auto;
	list-style-type:none;
}

#paging ul li {
	font:bold 12px Verdana;
	color:#FFF;
	background:#62CAFD;
	padding:3px 3px 2px 2px;
	margin:0 0 0 1px;
	float:left;
	cursor:pointer;
}

#paging ul li.over,
#paging ul li.selected {
	background:#09C;
}

img#next{
    height: 27px;
    width: 27px;
    background-color: #654322;
    float: right;
    display: inline;
    margin-left: 2px;
}
img#prev{
    height: 27px;
    width: 27px;
    background-color: #123456;
    float: right;
    display: inline;
    margin-right: 2px;
}

#sub-title{
    float: left;
    width: 200px;
    clear: both;
    color: #FF6602;
    font-weight: bold;
}

#title-left{
    float: left;
    width: 210px;
}

#title-right{
    float: right;
    width: 90px;
}

.icon{
    width: 140px;
    height: 140px;
    float: right;
    margin-right: 5px;
    padding-left: 5px;
}